name: data_manager_pima_pv_downloader
owner: greg
description: Data manager to download the PIMA plasmids_and_vectors.fasta files for use by the PIMA pipeline tools.
homepage_url: https://github.com/appliedbinf/pima_md
long_description: |
  PIMA (Plasmid, Integrations, Mutations, and Antibiotic) resistance annotation pipeline is a high-throughput
  sequence analysis pipeline. PIMA is an end-to-end solution encompassing all the steps required to transform
  raw ONT output into high-quality annotated assemblies. PIMA supports providing optional Illumina paired end
  reads for polishing and error correcting assemblies.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/data_managers/data_manager_pima_pv_downloader
type: unrestricted
categories:
- Data Managers
